uuid: 4717d156-b140-4538-9741-f36303921324
langcode: en
status: true
dependencies:
  config:
    - comment.type.submission_comments
    - field.storage.comment.comment_body
  module:
    - text
id: comment.submission_comments.comment_body
field_name: comment_body
entity_type: comment
bundle: submission_comments
label: Comment
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
